# Uses of Class
org.jastronomy.jsofa.JSOFA.TangentPlaneCoordinate

## Uses of JSOFA.TangentPlaneCoordinate in org.jastronomy.jsofa

Methods in org.jastronomy.jsofa that return JSOFA.TangentPlaneCoordinate
Modifier and Type
Method
Description
`static JSOFA.TangentPlaneCoordinate`
JSOFA.`jauTpxes(double a, double b, double a0, double b0)`
In the tangent plane projection, given celestial spherical coordinates for a star and the tangent point, solve for the star's rectangular coordinates in the tangent plane.
`static JSOFA.TangentPlaneCoordinate`
JSOFA.`jauTpxev(double[] v, double[] v0)`
In the tangent plane projection, given celestial direction cosines for a star and the tangent point, solve for the star's rectangular coordinates in the tangent plane.